My Little Forum 'contact.php' SQL Injection Vulnerability

Bugtraq ID: 38485
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 02 2010 12:00AM
Updated: Mar 02 2010 12:00AM
Credit: Easy Laster
Vulnerable: my little homepage my little forum 2004.4.20
my little homepage my little forum 2.1.4
my little homepage my little forum 2.0.2
my little homepage my little forum 1.6 beta
my little homepage my little forum 1.5
my little homepage my little forum 1.3
my little homepage my little forum 2.0 Beta 24
my little homepage my little forum 2.0 Beta 23
my little homepage my little forum 1.75
my little homepage my little forum 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus